function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo");
x.t("tibemsconsumerinfo","type");
x.t("tibemsconsumerinfo","tibco");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("active","active");
x.t("active","cobol");
x.t("active","status");
x.t("active","false");
x.t("active","returning");
x.t("active","function");
x.t("active","server");
x.t("included","combined");
x.t("included","number");
x.t("included","consumerinfo");
x.t("143","tibemsconsumerinfo_getdetailedstatistics");
x.t("happen","following");
x.t("422","tibemsstatdata");
x.t("422","tibemscollection");
x.t("precision","second");
x.t("example","used");
x.t("creation","time");
x.t("combined","size");
x.t("parameter","description");
x.t("available","consumer");
x.t("receiver","tibemsconsumerinfo_getelapsedsincelastacknowledged");
x.t("exist","corresponding");
x.t("tibemsconsumerinfo_getdestinationname","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getdestinationname","function");
x.t("tibemsconsumerinfo_getdestinationname","using");
x.t("tibemsconsumerinfo_getdestinationname","consumer's");
x.t("tibemsconsumerinfo_isconnectionconsumer","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_isconnectionconsumer","function");
x.t("tibemsconsumerinfo_isconnectionconsumer","using");
x.t("description","page");
x.t("description","consumerinfo");
x.t("tibemsdetaileddeststat","objects");
x.t("tibemsdetaileddeststat","page");
x.t("create","time");
x.t("related","types");
x.t("once","configured");
x.t("callback","topic");
x.t("always","active");
x.t("always","sets");
x.t("tibemsconsumerinfo_getcurrentmsgcountsentbyserver","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getcurrentmsgcountsentbyserver","number");
x.t("tibemsconsumerinfo_getcurrentmsgcountsentbyserver","function");
x.t("tibemsconsumerinfo_getcurrentmsgcountsentbyserver","using");
x.t("tibemsconsumerinfo_getdetailedstatistics","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getdetailedstatistics","function");
x.t("tibemsconsumerinfo_getdetailedstatistics","detailed");
x.t("tibemsconsumerinfo_getdetailedstatistics","using");
x.t("495","tibemsdetaileddeststat");
x.t("495","tibemsconsumerinfo_gettotalacknowledgedcount");
x.t("statdata","cobol");
x.t("statdata","function");
x.t("rollback","therefore");
x.t("tibemsconsumerinfo_getdurablename","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getdurablename","name");
x.t("tibemsconsumerinfo_getdurablename","function");
x.t("tibemsconsumerinfo_getdurablename","using");
x.t("topic","subscriber");
x.t("topic","consumer");
x.t("topic","subscribers");
x.t("topic","consumers");
x.t("destroyed","tibemsconsumerinfo_getcreatetime");
x.t("tibemsadmin_getconsumers","page");
x.t("tibemsadmin_getconsumers","used");
x.t("last","time");
x.t("end-call","parameters");
x.t("end-call","collection");
x.t("state","queue");
x.t("state","function");
x.t("type","cobol");
x.t("type","448");
x.t("type","function");
x.t("type","purpose");
x.t("type","consumer");
x.t("type","declaration");
x.t("type","location");
x.t("obtained","queue");
x.t("443","tibemsconsumerinfo_getcreatetime");
x.t("time","cobol");
x.t("time","returning");
x.t("time","function");
x.t("time","consumer");
x.t("time","message");
x.t("time","location");
x.t("time","milliseconds");
x.t("time","server");
x.t("tibemsconsumerinfo_getelapsedsincelastacknowledged","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getelapsedsincelastacknowledged","approximate");
x.t("tibemsconsumerinfo_getelapsedsincelastacknowledged","function");
x.t("tibemsconsumerinfo_getelapsedsincelastacknowledged","using");
x.t("444","tibemsconsumerinfo_getcurrentmsgcountsentbyserver");
x.t("total","size");
x.t("total","number");
x.t("total","statistics");
x.t("connection","status");
x.t("connection","consumer");
x.t("subscriber","queue");
x.t("identify","inactive");
x.t("identify","consumers");
x.t("445","tibemsconsumerinfo_getcurrentmsgsizesentbyserver");
x.t("tibems-status","end-call");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("count","may");
x.t("count","location");
x.t("queue","receiver");
x.t("queue","obtained");
x.t("queue","receivers");
x.t("queue","consumer");
x.t("queue","tibemsmsgconsumer_receive");
x.t("queue","consumers");
x.t("446","tibemsconsumerinfo_getdestinationname");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","page");
x.t("desttype","returning");
x.t("objects","location");
x.t("size","included");
x.t("size","cobol");
x.t("size","returning");
x.t("size","messages");
x.t("size","function");
x.t("size","consumer");
x.t("size","pending");
x.t("size","sent");
x.t("447","tibemsconsumerinfo_getdestinationtype");
x.t("tibems_status","tibemsconsumerinfo_getdestinationname");
x.t("tibems_status","tibemsconsumerinfo_isconnectionconsumer");
x.t("tibems_status","tibemsconsumerinfo_getcurrentmsgcountsentbyserver");
x.t("tibems_status","tibemsconsumerinfo_getdetailedstatistics");
x.t("tibems_status","tibemsconsumerinfo_getdurablename");
x.t("tibems_status","tibemsconsumerinfo_getelapsedsincelastacknowledged");
x.t("tibems_status","tibemsconsumerinfo_getcurrentmsgsizesentbyserver");
x.t("tibems_status","tibemsconsumerinfo_getid");
x.t("tibems_status","tibemsconsumerinfo_getelapsedsincelastsent");
x.t("tibems_status","tibemsconsumerinfo_isactive");
x.t("tibems_status","tibemsconsumerinfo_getstatistics");
x.t("tibems_status","tibemsconsumerinfo_getpendingmessagecount");
x.t("tibems_status","tibemsconsumerinfo_isconnected");
x.t("tibems_status","tibemsconsumerinfo_destroy");
x.t("tibems_status","tibemsconsumerinfo_gettotalacknowledgedcount");
x.t("tibems_status","tibemsconsumerinfo_gettotalmsgcountsentbyserver");
x.t("tibems_status","tibemsconsumerinfo_getpendingmessagesize");
x.t("tibems_status","tibemsconsumerinfo_getcreatetime");
x.t("tibems_status","tibemsconsumerinfo_getdestinationtype");
x.t("cobol","call");
x.t("168","tibemsmsgconsumer_receivenowait");
x.t("acknowledged","consumer");
x.t("acknowledged","consumer's");
x.t("448","tibemsconsumerinfo_getdetailedstatistics");
x.t("status","true");
x.t("status","consumer");
x.t("status","location");
x.t("169","tibemsmsgconsumer_receivetimeout");
x.t("indicates","consumer");
x.t("449","tibemsconsumerinfo_getdurablename");
x.t("tibemsqueueinfo_getpendingmessagesize","page");
x.t("460","related");
x.t("460","tibemsconsumerinfo_isconnected");
x.t("reasons","consumer");
x.t("reasons","statistics");
x.t("informational","purposes");
x.t("false","consumer");
x.t("false","otherwise");
x.t("false","even");
x.t("tibemsmsgconsumer_receivenowait","tibemsmsgconsumer_receivetimeout");
x.t("tibemsmsgconsumer_receivenowait","page");
x.t("tibemsconsumerinfo_getcurrentmsgsizesentbyserver","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getcurrentmsgsizesentbyserver","combined");
x.t("tibemsconsumerinfo_getcurrentmsgsizesentbyserver","function");
x.t("tibemsconsumerinfo_getcurrentmsgsizesentbyserver","using");
x.t("delivered","consumer");
x.t("462","tibemsconsumerinfo_destroy");
x.t("stat","returning");
x.t("true","queue");
x.t("true","indicates");
x.t("true","number");
x.t("true","consumer");
x.t("true","otherwise");
x.t("name","447");
x.t("name","function");
x.t("name","tibems_int");
x.t("name","consumer");
x.t("name","declaration");
x.t("name","location");
x.t("name","consumer's");
x.t("name","buffer");
x.t("obtain","object");
x.t("approximate","number");
x.t("returning","tibems-status");
x.t("char","name");
x.t("unacknowledged","message");
x.t("aggregate","statistics");
x.t("tibemsqueueinfo_getpendingmessagecount","page");
x.t("session","topic");
x.t("session","445");
x.t("session","446");
x.t("session","recovery");
x.t("session","value");
x.t("session","451");
x.t("session","declaration");
x.t("session","457");
x.t("tibemsconsumerinfo_getid","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getid","function");
x.t("tibemsconsumerinfo_getid","consumer\u2019s");
x.t("tibemsconsumerinfo_getid","using");
x.t("parameters","parameter");
x.t("receivers","non-durable");
x.t("tibemsconsumerinfo_getelapsedsincelastsent","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getelapsedsincelastsent","approximate");
x.t("tibemsconsumerinfo_getelapsedsincelastsent","function");
x.t("tibemsconsumerinfo_getelapsedsincelastsent","using");
x.t("destname","value");
x.t("statistical","informational");
x.t("destroy","consumerinfo");
x.t("destination","type");
x.t("destination","name");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("disconnected","state");
x.t("disconnected","durable");
x.t("sets","connection");
x.t("second","value");
x.t("second","used");
x.t("remain","inactive");
x.t("configured","message");
x.t("notice","disconnected");
x.t("tibemsconsumerinfo_isactive","active");
x.t("tibemsconsumerinfo_isactive","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_isactive","function");
x.t("tibemsconsumerinfo_isactive","using");
x.t("non-durable","topic");
x.t("messages","exist");
x.t("messages","topic");
x.t("messages","queue");
x.t("messages","delivered");
x.t("messages","function");
x.t("messages","returned");
x.t("messages","consumer");
x.t("messages","resent");
x.t("messages","location");
x.t("messages","received");
x.t("messages","corresponding");
x.t("messages","acknowledge");
x.t("messages","sent");
x.t("messages","server");
x.t("collection","tibemsdetaileddeststat");
x.t("collection","cobol");
x.t("collection","returning");
x.t("collection","function");
x.t("collection","usage");
x.t("reason","tibemsconsumerinfo_getelapsedsincelastsent");
x.t("number","included");
x.t("number","messages");
x.t("number","unique");
x.t("number","pending");
x.t("number","milliseconds");
x.t("function","description");
x.t("function","always");
x.t("function","tibemsadmin_getconsumers");
x.t("function","identify");
x.t("function","remain");
x.t("function","stores");
x.t("function","purpose");
x.t("function","received");
x.t("function","used");
x.t("function","returns");
x.t("function","gets");
x.t("elapsed","last");
x.t("elapsed","time");
x.t("elapsed","consumer");
x.t("elapsed","milliseconds");
x.t("tibemsconsumerinfo_getstatistics","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getstatistics","total");
x.t("tibemsconsumerinfo_getstatistics","function");
x.t("tibemsconsumerinfo_getstatistics","using");
x.t("length","name");
x.t("retrieve","combined");
x.t("retrieve","number");
x.t("486","tibemsconsumerinfo_getpendingmessagesize");
x.t("software","chapter");
x.t("chapter","administration");
x.t("unique","messages");
x.t("unique","consumer");
x.t("unique","declaration");
x.t("unique","453");
x.t("whether","connection");
x.t("receive","messages");
x.t("receive","function");
x.t("487","tibemsconsumerinfo_getstatistics");
x.t("recovery","rollback");
x.t("may","disconnected");
x.t("may","represent");
x.t("detailed","statistics");
x.t("stores","create");
x.t("stores","total");
x.t("stores","connection");
x.t("stores","size");
x.t("stores","status");
x.t("stores","destination");
x.t("stores","collection");
x.t("stores","number");
x.t("stores","elapsed");
x.t("stores","consumer");
x.t("stores","message");
x.t("stores","statistics");
x.t("stores","durable");
x.t("durablename","value");
x.t("subscription","consumer");
x.t("subscription","450");
x.t("subscription","declaration");
x.t("subscription","durable");
x.t("types","tibemsstatdata");
x.t("returned","tibemsconsumerinfo_getpendingmessagecount");
x.t("returned","given");
x.t("returned","tibemsconsumerinfo_getpendingmessagesize");
x.t("returned","milliseconds");
x.t("purpose","active");
x.t("purpose","combined");
x.t("purpose","total");
x.t("purpose","connection");
x.t("purpose","name");
x.t("purpose","approximate");
x.t("purpose","destroy");
x.t("purpose","number");
x.t("purpose","whether");
x.t("purpose","detailed");
x.t("purpose","represent");
x.t("purpose","consumer\u2019s");
x.t("purpose","consumer's");
x.t("tibemsconsumerinfo_getpendingmessagecount","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getpendingmessagecount","number");
x.t("tibemsconsumerinfo_getpendingmessagecount","function");
x.t("tibemsconsumerinfo_getpendingmessagecount","tibemsconsumerinfo_getpendingmessagecount");
x.t("tibemsconsumerinfo_getpendingmessagecount","page");
x.t("tibemsconsumerinfo_getpendingmessagecount","using");
x.t("tibems_int","name_len");
x.t("reference","active");
x.t("reference","time");
x.t("reference","count");
x.t("reference","desttype");
x.t("reference","size");
x.t("reference","stat");
x.t("reference","returning");
x.t("reference","destname");
x.t("reference","collection");
x.t("reference","durablename");
x.t("reference","connected");
x.t("reference","connectionconsumer");
x.t("reference","created");
x.t("connected","cobol");
x.t("connected","returning");
x.t("connected","function");
x.t("connected","server");
x.t("consumer","happen");
x.t("consumer","active");
x.t("consumer","statdata");
x.t("consumer","topic");
x.t("consumer","type");
x.t("consumer","time");
x.t("consumer","connection");
x.t("consumer","count");
x.t("consumer","queue");
x.t("consumer","size");
x.t("consumer","acknowledged");
x.t("consumer","449");
x.t("consumer","460");
x.t("consumer","false");
x.t("consumer","name");
x.t("consumer","non-durable");
x.t("consumer","collection");
x.t("consumer","function");
x.t("consumer","detailed");
x.t("consumer","connected");
x.t("consumer","consumer");
x.t("consumer","tibco");
x.t("consumer","value");
x.t("consumer","declaration");
x.t("consumer","452");
x.t("consumer","454");
x.t("consumer","location");
x.t("consumer","remarks");
x.t("consumer","455");
x.t("consumer","456");
x.t("consumer","connectionconsumer");
x.t("consumer","459");
x.t("consumer","wildcarded");
x.t("consumer","created");
x.t("consumer","giving");
x.t("consumer","used");
x.t("consumer","cid");
x.t("consumer","ctime");
x.t("consumer","server");
x.t("tibemscollection","collection");
x.t("tibemscollection","page");
x.t("disabled","server");
x.t("tibco","software");
x.t("message","callback");
x.t("message","count");
x.t("message","size");
x.t("message","consumer");
x.t("message","sent");
x.t("pending","messages");
x.t("436","tibemsconsumerinfo_getdurablename");
x.t("given","milliseconds");
x.t("(zero)","tibemsqueueinfo_getpendingmessagesize");
x.t("(zero)","tibemsqueueinfo_getpendingmessagecount");
x.t("least","once");
x.t("tibemsconsumerinfo_isconnected","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_isconnected","connection");
x.t("tibemsconsumerinfo_isconnected","function");
x.t("tibemsconsumerinfo_isconnected","whether");
x.t("tibemsconsumerinfo_isconnected","using");
x.t("null","detailed");
x.t("null","consumer");
x.t("null","statistics");
x.t("tibemsdestinationtype","type");
x.t("tibemsdestinationtype","page");
x.t("include","duplicates");
x.t("170","tibemsconsumerinfo_isconnected");
x.t("tibemsconsumerinfo_destroy","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_destroy","destroy");
x.t("tibemsconsumerinfo_destroy","function");
x.t("tibemsconsumerinfo_destroy","using");
x.t("450","tibemsconsumerinfo_getelapsedsincelastacknowledged");
x.t("value","name_len");
x.t("value","returned");
x.t("value","include");
x.t("value","consumerinfo");
x.t("value","used");
x.t("usage","pointer");
x.t("resent","consumer's");
x.t("451","tibemsconsumerinfo_getelapsedsincelastsent");
x.t("declaration","tibems_status");
x.t("send","messages");
x.t("452","tibemsconsumerinfo_getid");
x.t("subscribers","function");
x.t("subscribers","may");
x.t("wether","consumer");
x.t("represent","true");
x.t("represent","message");
x.t("453","tibemsconsumerinfo_getpendingmessagecount");
x.t("tibemsconsumerinfo_gettotalacknowledgedcount","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_gettotalacknowledgedcount","total");
x.t("tibemsconsumerinfo_gettotalacknowledgedcount","function");
x.t("tibemsconsumerinfo_gettotalacknowledgedcount","using");
x.t("tibemsmsgconsumer_receivetimeout","least");
x.t("tibemsmsgconsumer_receivetimeout","page");
x.t("page","143");
x.t("page","422");
x.t("page","495");
x.t("page","168");
x.t("page","169");
x.t("page","462");
x.t("page","486");
x.t("page","487");
x.t("page","436");
x.t("page","170");
x.t("page","tibemsconsumerinfo_destroy");
x.t("page","454");
x.t("page","455");
x.t("454","tibemsconsumerinfo_getcurrentmsgsizesentbyserver");
x.t("454","tibemsconsumerinfo_getpendingmessagesize");
x.t("location","tibemsconsumerinfo_getcurrentmsgcountsentbyserver");
x.t("location","true");
x.t("location","name_len");
x.t("location","tibemsconsumerinfo_getpendingmessagecount");
x.t("location","tibemsdestinationtype");
x.t("location","remarks");
x.t("location","tibemsconsumerinfo_gettotalmsgcountsentbyserver");
x.t("remarks","connection");
x.t("remarks","sets");
x.t("remarks","function");
x.t("remarks","consumer");
x.t("remarks","returns");
x.t("purposes","example");
x.t("purposes","tibemsconsumerinfo_getid");
x.t("purposes","tibemsconsumerinfo_isactive");
x.t("tibemsmsgconsumer_receive","tibemsmsgconsumer_receivenowait");
x.t("tibemsmsgconsumer_receive","page");
x.t("455","tibemsconsumerinfo_getdestinationname");
x.t("455","tibemsconsumerinfo_getstatistics");
x.t("duplicates","messages");
x.t("456","tibemsconsumerinfo_gettotalacknowledgedcount");
x.t("tibemsconsumerinfo_gettotalmsgcountsentbyserver","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_gettotalmsgcountsentbyserver","total");
x.t("tibemsconsumerinfo_gettotalmsgcountsentbyserver","function");
x.t("tibemsconsumerinfo_gettotalmsgcountsentbyserver","using");
x.t("received","messages");
x.t("received","consumer");
x.t("inactive","state");
x.t("inactive","queue");
x.t("tibemsconsumerinfo_getpendingmessagesize","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getpendingmessagesize","combined");
x.t("tibemsconsumerinfo_getpendingmessagesize","function");
x.t("tibemsconsumerinfo_getpendingmessagesize","page");
x.t("tibemsconsumerinfo_getpendingmessagesize","tibemsconsumerinfo_getpendingmessagesize");
x.t("tibemsconsumerinfo_getpendingmessagesize","using");
x.t("457","tibemsconsumerinfo_gettotalmsgcountsentbyserver");
x.t("connectionconsumer","cobol");
x.t("connectionconsumer","returning");
x.t("connectionconsumer","function");
x.t("458","tibemsconsumerinfo_isactive");
x.t("breakdown","consumer's");
x.t("destinations","received");
x.t("called","receive");
x.t("called","tibemsmsgconsumer_receive");
x.t("called","called");
x.t("administration","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getcreatetime","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getcreatetime","function");
x.t("tibemsconsumerinfo_getcreatetime","using");
x.t("tibemsconsumerinfo_getcreatetime","consumer's");
x.t("milliseconds","precision");
x.t("milliseconds","444");
x.t("milliseconds","elapsed");
x.t("milliseconds","declaration");
x.t("milliseconds","location");
x.t("459","tibemsconsumerinfo_isconnected");
x.t("otherwise","active");
x.t("otherwise","notice");
x.t("otherwise","durable");
x.t("tibemsconsumerinfo_getdestinationtype","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getdestinationtype","function");
x.t("tibemsconsumerinfo_getdestinationtype","using");
x.t("tibemsconsumerinfo_getdestinationtype","consumer's");
x.t("wildcarded","consumer");
x.t("tibems_long","time");
x.t("tibems_long","count");
x.t("tibems_long","size");
x.t("tibems_long","cid");
x.t("tibems_long","ctime");
x.t("consumerinfo","creation");
x.t("consumerinfo","tibemsstatdata");
x.t("consumerinfo","cobol");
x.t("consumerinfo","size");
x.t("consumerinfo","status");
x.t("consumerinfo","returning");
x.t("consumerinfo","char");
x.t("consumerinfo","unacknowledged");
x.t("consumerinfo","destination");
x.t("consumerinfo","number");
x.t("consumerinfo","unique");
x.t("consumerinfo","subscription");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibemscollection");
x.t("consumerinfo","tibemsdestinationtype");
x.t("consumerinfo","wether");
x.t("consumerinfo","milliseconds");
x.t("consumerinfo","tibems_long");
x.t("consumerinfo","consumerinfo");
x.t("consumerinfo","statistics");
x.t("consumerinfo","object");
x.t("consumerinfo","tibems_bool");
x.t("consumer\u2019s","unique");
x.t("created","connection");
x.t("created","returning");
x.t("created","value");
x.t("created","declaration");
x.t("created","458");
x.t("call","tibemsconsumerinfo_getdestinationname");
x.t("call","tibemsconsumerinfo_isconnectionconsumer");
x.t("call","tibemsconsumerinfo_getcurrentmsgcountsentbyserver");
x.t("call","tibemsconsumerinfo_getdetailedstatistics");
x.t("call","tibemsconsumerinfo_getdurablename");
x.t("call","tibemsconsumerinfo_getelapsedsincelastacknowledged");
x.t("call","tibemsconsumerinfo_getcurrentmsgsizesentbyserver");
x.t("call","tibemsconsumerinfo_getid");
x.t("call","tibemsconsumerinfo_getelapsedsincelastsent");
x.t("call","tibemsconsumerinfo_isactive");
x.t("call","tibemsconsumerinfo_getstatistics");
x.t("call","tibemsconsumerinfo_getpendingmessagecount");
x.t("call","tibemsconsumerinfo_isconnected");
x.t("call","tibemsconsumerinfo_destroy");
x.t("call","tibemsconsumerinfo_gettotalacknowledgedcount");
x.t("call","tibemsconsumerinfo_gettotalmsgcountsentbyserver");
x.t("call","tibemsconsumerinfo_getpendingmessagesize");
x.t("call","tibemsconsumerinfo_getcreatetime");
x.t("call","tibemsconsumerinfo_getdestinationtype");
x.t("call","call");
x.t("giving","breakdown");
x.t("pointer","parameters");
x.t("following","reasons");
x.t("used","identify");
x.t("used","informational");
x.t("used","obtain");
x.t("used","statistical");
x.t("used","retrieve");
x.t("corresponding","queue");
x.t("using","value");
x.t("statistics","included");
x.t("statistics","available");
x.t("statistics","consumer");
x.t("statistics","disabled");
x.t("statistics","location");
x.t("statistics","wildcarded");
x.t("statistics","across");
x.t("consumers","tibemsconsumerinfo_isconnectionconsumer");
x.t("consumers","always");
x.t("consumers","size");
x.t("consumers","number");
x.t("consumers","receive");
x.t("consumers","called");
x.t("consumers","durable");
x.t("returns","total");
x.t("returns","false");
x.t("returns","name");
x.t("returns","detailed");
x.t("returns","(zero)");
x.t("returns","null");
x.t("across","destinations");
x.t("acknowledge","reason");
x.t("cid","cobol");
x.t("cid","function");
x.t("therefore","count");
x.t("consumer's","creation");
x.t("consumer's","aggregate");
x.t("consumer's","session");
x.t("consumer's","destination");
x.t("consumer's","durable");
x.t("sent","acknowledged");
x.t("sent","messages");
x.t("sent","consumer");
x.t("sent","message");
x.t("ctime","cobol");
x.t("ctime","function");
x.t("buffer","remarks");
x.t("buffer","tibemsconsumerinfo_getdestinationtype");
x.t("even","pending");
x.t("even","durable");
x.t("server","false");
x.t("server","function");
x.t("server","detailed");
x.t("server","send");
x.t("server","statistics");
x.t("server","sent");
x.t("server","even");
x.t("object","destroyed");
x.t("object","tibemsadmin_getconsumers");
x.t("object","443");
x.t("object","function");
x.t("object","declaration");
x.t("durable","topic");
x.t("durable","name");
x.t("durable","subscription");
x.t("durable","created");
x.t("gets","combined");
x.t("gets","approximate");
x.t("gets","number");
x.t("tibems_bool","active");
x.t("tibems_bool","connected");
x.t("tibems_bool","connectionconsumer");
}
